using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace StocksPriceChecker
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void btnCheckPrice_Click(object sender, EventArgs e)
        {            
            StockWebService.Service1SoapClient ws = 
                new StocksPriceChecker.StockWebService.Service1SoapClient();
            MessageBox.Show("Cena akcji " + txtSymbol.Text +
                " wynosi " + ws.GetStockPrice(txtSymbol.Text));
        }
    }
}
